.news-list-content {
        display: flex;
        align-items: flex-start;
        height: auto;
        padding: 13rem 12rem 4rem 12rem;
        flex-wrap: wrap;
}

.news-list-content li {
        background: #fff;
        border-radius: 0.5rem;
        padding-bottom: 3rem;
        width: 31%;
        margin: 4rem 1.1%;
        box-shadow: 0 0.2rem 1.4rem rgb(79 70 186 / 8%);
}

.news-list-content .news-img {
        transform: scale(1, 1);
        transition-duration: 1s;
        transition-property: transform;
        transition-timing-function: cubic-bezier(0.5, 0, 0, 1);
        opacity: 0.9;
        overflow: hidden;
        height: 25.8rem;
}

.news-list-content .news-img img {
        width: 100%;
        border-radius: 0.5rem 0.5rem 0 0;
        height: 100%;
        object-fit: cover;
        transform: scale(1, 1) translateX(0);
        transition-timing-function: cubic-bezier(0.5, 0, 0, 1);
        transition-property: transform;
        transition: 1s;
}

.news-list-content .news-title {
        padding: 0 2.9rem;
        font-family: "albbS", arial, sans-serif;
        font-size: 2rem;
        letter-spacing: 0.2rem;
        line-height: 3rem;
        margin-top: 2rem;
        word-break: break-all;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        min-height: 6rem;
}

.news-list-content .news-date {
        padding: 0 2.9rem;
        font-size: 1.4rem;
        line-height: 3.4rem;
        margin-top: 0.2rem;
        color: #8B8B8B;
        font-family: "albbL", arial, sans-serif;
}

.news-list-content .news-text {
        padding: 0 2.9rem;
        font-size: 1.6rem;
        letter-spacing: 0.2rem;
        line-height: 2.9rem;
        margin-top: 1.5rem;
        font-family: "albbL", arial, sans-serif;
        word-break: break-all;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
}

.news-list-wrapper footer {
        position: unset;
}

.enterprise-news-paging {
        padding: 0 15.5rem;
        display: flex;
        flex-direction: row-reverse;
        margin-bottom: 10rem;
        height: auto;
}

.layui-laypage {
        margin: 0;
}

.layui-laypage a,
.layui-laypage span {
        margin-bottom: 0;
}

.layui-laypage a,
.layui-laypage button,
.layui-laypage input,
.layui-laypage select,
.layui-laypage span {
        border: none;
        font-family: "JetR", arial, sans-serif;
        font-size: 1.4rem;
        width: 2.6rem;
        padding: 0;
        text-align: center;
        height: 2.6rem;
        line-height: 2.6rem;
        margin: 0 0.25rem;
}

.layui-laypage .layui-laypage-curr em {
        font-family: "JetR", arial, sans-serif;
        font-size: 1.4rem;
        border-radius: 1.3rem;
}

.layui-laypage-prev,
.layui-laypage-next {
        width: auto !important;
}

.layui-laypage-prev {
        margin-right: 2.5rem !important;
}

.layui-laypage-prev {
        margin-left: 2.5rem !important;
}

.layui-laypage a:hover {
        color: #4F46BA;
}